#homepage_categories .gallery .row {
    margin-top:-350px;
}

#homepage_categories .overlay {
	position: absolute;
    background: #000;
    min-height: 100%;
    min-width: 100%;
    top: 0;
    opacity: 0.5;
}
#homepage_categories figure {
	margin: 1em 0;
    position: relative;
    /*min-height: 200px;*/
}	

#homepage_categories figure img {
    position: relative;
    width: 100%;
}

#homepage_categories figcaption {
	position: absolute;
    padding: 8px;
    color: #fff;
    margin: 0 auto;
    top: 40%;
    text-align: center;
    font-size: 26px;
    width: 100%;
}


/*#homepage_categories .boc4711 figcaption {
  
    top: 20%;
  
}*/